<?
/*
$Id: download.php,v 1.4 2004/03/20 18:06:33 rionda Exp $
*/
include("include/mirrors.inc.php");
?>
<h2>Download</h2>
<p>Seneste ISO billede: <b>FreeSBIE-1.0-i386</b> <small>L&aelig;s bekendtg&oslash;relse (p&aring; engelsk eller italiensk): [<a href="doc/ANNOUNCE-1.0.txt">en</a>] [<a href="doc/ANNUNCIO-1.0.txt">it</a>]</small>
<br>

<p>MD5 (FreeSBIE-1.0-i386.iso) = b1e65e82c1c47d829fcbbcff661b697f

<p>FTP sider:
<br>
<ul>
<?php
$len = count($ftpmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><a href="'.$ftpmirror[$i]['link'].'">'.$ftpmirror[$i]['name'].'</a></li>'."\n";
}
?>
</ul>

<p>HTTP sider:
<br>
<ul>
<?php
$len = count($httpmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><a href="'.$httpmirror[$i]['link'].'">'.$httpmirror[$i]['name'].'</a></li>'."\n";
}
?>
</ul>

<p>Rsync sider:
<br>
<ul>
<?php
$len = count($rsyncmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><b>'.$rsyncmirror[$i]['name'].'::'.$rsyncmirror[$i]['path'].'</b></li>'."\n";
}
?>
</ul>

